/* Show it is fixed to the top */
body {
  /*min-height: 75rem;*/
  /*padding-top: 4.5rem;*/
  /*font-family: Candara;*/
}

footer {
	/*border-top: 1px solid #000*/
}

.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
	line-height: unset;
}

.blink {
  animation: blinker 1.5s linear infinite;
}

@keyframes blinker {
  50% {
    opacity: 0;
  }
}

.back-to-top {
    position: fixed;
    bottom: 15px;
    left: 15px;
    display: none;
}

.go-to-today {
    position: fixed;
    bottom: 15px;
    right: 15px;
    display: none;
}

a.btn.btn-success, a.btn.btn-success:hover {
	color: #fff;
}

span.overviewFont, span.overViewHeadline, span.eventFontSize {
	font-size: 13px;
}

span.overviewFontMargin {
	margin-top: 5px;
}

/*.go-to-nextDay {
    position: fixed;
    bottom: 15px;
    right: 15px;
    display: none;
}*/

.dropdown-menu {
	border: 0;
}

#showPassword {
	cursor: pointer;
}

.navbar-collapse.collapse.show {
	overflow-y: auto;
}

.bg-birthday {
	background-color: #F5CFB8;
}

.bg-pbirthday {
	background-color: #FCD17E;
}

.modal-open .modal {
	padding-right: 0 !important;
}

.ui-helper-hidden-accessible {
	border: 0;
	clip: rect(0 0 0 0);
	height: 1px;
	margin: -1px;
	overflow: hidden;
	padding: 0;
	position: absolute;
	width: 1px;
}

.border-dashed {
	border-style: dashed !important;
}

/*one Box height usually 145px*/

/*.one-free {
	min-height: 185px;
}*/

.two-free {
	min-height: 335px;
}

.three-free {
	min-height: 485px;
}

.four-free {
	min-height: 635px;
}

.five-free {
	min-height: 785px;
}

.six-free {
	min-height: 935px;
}

.seven-free {
	min-height: 935px;
}

.message-box {
	position: fixed;
	top: 75px;
	right: 20px;
	z-index: 99999;
	color: white;
	max-width: 80%;
	-webkit-box-shadow: 8px 9px 13px -2px rgba(0,0,0,0.75);
	-moz-box-shadow: 8px 9px 13px -2px rgba(0,0,0,0.75);
	box-shadow: 8px 9px 13px -2px rgba(0,0,0,0.75);
}

.border-bottom-1 {
	border-bottom: 1px solid #000;
}

.listMonth {
	font-size: 12px;
}

.top-100 {
	margin-top: 100px;
}

#search, .pointer {
	cursor: pointer;
}

.leisuretime {
	background-image: linear-gradient(149deg, #98CD8D 4.55%, #ffffff 4.55%, #ffffff 50%, #98CD8D 50%, #98CD8D 54.55%, #ffffff 54.55%, #ffffff 100%);
	background-size: 11.00px 6.61px;
	font-weight: 500;
}

/*.dayBox {
	-webkit-box-shadow: 0px 10px 14px -2px rgba(0,0,0,0.66);
	-moz-box-shadow: 0px 10px 14px -2px rgba(0,0,0,0.66);
	box-shadow: 0px 10px 14px -2px rgba(0,0,0,0.66);
}*/

.message-box .message-title, .message-box .message-text {
	margin: 10px 20px 10px 0;
}

.message-box i, .message-box .me-container {
	float: left;
}

.message-box i {
	margin: 10px 20px;
}

.message-box .message-title {
	font-weight: bold;
}

.message-title, .message-text {
	padding-left: 10px;
}

.me-success {
	background: #51a351;
}

.me-info {
	background: #2f96b4;
}

.me-warning {
	background: #f89406;
}

.me-error {
	background: #bd362f;
}

#droppable-wrapper, #dropsortable-wrapper {
	width: 700px;
	min-height: 200px;
	border: 1px solid black;
	padding: 5px;
}

.clear {
	clear: both;
}

.ui-elem { 
	width: 100px;
	height: 100px; 
	padding: 0.5em; 
	float: left;
	margin: 5px;
	border: 1px solid black;
	cursor: move;
}

.dropdown-menu {
	padding: 0;
}

.dropdown-item {
	padding: 0.5rem 1.5rem;
}

#dropsortable-wrapper input {
	width: 100%;
}

.item {
	border: 1px solid black;
	width: 100px;
	margin: 5px;
	padding: 10px;
	float: left;
	cursor: move;
}

.item-container {
	border: 1px solid red;
	width: 100px;
	margin: 5px;
	padding: 5px;
	cursor: move;
}

.ui-container { 
	width: 300px;
	min-height: 150px; 
	padding: 5px; 
	float: left; 
	margin: 5px; 
	border: 1px solid blue;
}

.drop-container {
	width: 300px;
	min-height: 150px;
	padding: 5px;
	border: 1px solid blue;
}

.ui-selected {
	color: blue;
}

.modal-lg {
	max-width: 80%;
}

.dashed {
	border: 2px dashed;
}

.ui-state-default {
	cursor: pointer;
}

.cSiteWorkers {
	/*min-height: 82px;*/
	min-height: 108px;
}

.cSiteWorkers div {
	margin: 5px 0 5px 0;
	border-radius: .25rem!important;
}

.wItem {
	height: auto;
}
		
.lastWeek {
	margin-bottom: 10px;
}

.lastWeek .ui-state-default {
	cursor: unset;
}

.nextWeek {
	margin-top: 10px;
}

.weekpanel {
	z-index: 0;
}

.lastWeek, .nextWeek, span.hideStandard {
	display: none;
}

.constructionDescription {
	cursor: copy;
}

.border.rounded textarea {
	width: 100%;
	height: 150px;
}

.display-5 {
	font-size: 2rem;
	font-weight: 300;
}

/*.modal-dialog {
	max-width: 90%;
}*/

.fa.customTable, .fas.customTable {
	font-size: 22px;
	padding-top: 8px;
}


.fullwidth {
max-width: 100% !important;
}

/*.col-12.border.rounded {
	border-color: grey !important;
}*/

.ui-autocomplete {
	max-height: 200px;
	overflow-y: auto;
	overflow-x: hidden;
	padding-right: 20px;
}

.animated-icon1, .animated-icon2, .animated-icon3 {
width: 30px;
height: 20px;
position: relative;
margin: 0px;
-webkit-transform: rotate(0deg);
-moz-transform: rotate(0deg);
-o-transform: rotate(0deg);
transform: rotate(0deg);
-webkit-transition: .5s ease-in-out;
-moz-transition: .5s ease-in-out;
-o-transition: .5s ease-in-out;
transition: .5s ease-in-out;
cursor: pointer;
}

.animated-icon1 span, .animated-icon2 span, .animated-icon3 span {
display: block;
position: absolute;
height: 3px;
width: 100%;
border-radius: 9px;
opacity: 1;
left: 0;
-webkit-transform: rotate(0deg);
-moz-transform: rotate(0deg);
-o-transform: rotate(0deg);
transform: rotate(0deg);
-webkit-transition: .25s ease-in-out;
-moz-transition: .25s ease-in-out;
-o-transition: .25s ease-in-out;
transition: .25s ease-in-out;
}

.animated-icon1 span {
background: #e65100;
}

.animated-icon2 span {
background: #e3f2fd;
}

.animated-icon3 span {
background: #f3e5f5;
}

.animated-icon1 span:nth-child(1) {
top: 0px;
}

.animated-icon1 span:nth-child(2) {
top: 10px;
}

.animated-icon1 span:nth-child(3) {
top: 20px;
}

.animated-icon1.open span:nth-child(1) {
top: 11px;
-webkit-transform: rotate(135deg);
-moz-transform: rotate(135deg);
-o-transform: rotate(135deg);
transform: rotate(135deg);
}

.animated-icon1.open span:nth-child(2) {
opacity: 0;
left: -60px;
}

.animated-icon1.open span:nth-child(3) {
top: 11px;
-webkit-transform: rotate(-135deg);
-moz-transform: rotate(-135deg);
-o-transform: rotate(-135deg);
transform: rotate(-135deg);
}

/* Icon 3*/

.animated-icon2 span:nth-child(1) {
top: 0px;
}

.animated-icon2 span:nth-child(2), .animated-icon2 span:nth-child(3) {
top: 10px;
}

.animated-icon2 span:nth-child(4) {
top: 20px;
}

.animated-icon2.open span:nth-child(1) {
top: 11px;
width: 0%;
left: 50%;
}

.animated-icon2.open span:nth-child(2) {
-webkit-transform: rotate(45deg);
-moz-transform: rotate(45deg);
-o-transform: rotate(45deg);
transform: rotate(45deg);
}

.animated-icon2.open span:nth-child(3) {
-webkit-transform: rotate(-45deg);
-moz-transform: rotate(-45deg);
-o-transform: rotate(-45deg);
transform: rotate(-45deg);
}

.animated-icon2.open span:nth-child(4) {
top: 11px;
width: 0%;
left: 50%;
}

/* Icon 4 */

.animated-icon3 span:nth-child(1) {
top: 0px;
-webkit-transform-origin: left center;
-moz-transform-origin: left center;
-o-transform-origin: left center;
transform-origin: left center;
}

.animated-icon3 span:nth-child(2) {
top: 10px;
-webkit-transform-origin: left center;
-moz-transform-origin: left center;
-o-transform-origin: left center;
transform-origin: left center;
}

.animated-icon3 span:nth-child(3) {
top: 20px;
-webkit-transform-origin: left center;
-moz-transform-origin: left center;
-o-transform-origin: left center;
transform-origin: left center;
}

.animated-icon3.open span:nth-child(1) {
-webkit-transform: rotate(45deg);
-moz-transform: rotate(45deg);
-o-transform: rotate(45deg);
transform: rotate(45deg);
top: 0px;
left: 8px;
}

.animated-icon3.open span:nth-child(2) {
width: 0%;
opacity: 0;
}

.animated-icon3.open span:nth-child(3) {
-webkit-transform: rotate(-45deg);
-moz-transform: rotate(-45deg);
-o-transform: rotate(-45deg);
transform: rotate(-45deg);
top: 21px;
left: 8px;
}

i.fas.fa-sync {
	cursor: pointer;
}

.add_button {
	color: green; 
	cursor: pointer;
}

.input-group-text.remove_button {
	color: red;
	cursor: pointer;
}

#notePanel {
	position: fixed;
	top: 50%;
	right: 0;
	display: flex;
	background-color: #fff;
}

#notePanel.releaseContent {
	top: 30%
}

#openNotes {
	cursor: pointer;
	margin-top: 25%;
	height: 50px;
	background-color: #fff;
}
/*#shrinkContent {
	display: none;
	width: 60%
}*/

#notecontent {
	display: none;
	width: 100%;
	height: 67vh;
	overflow-y: scroll;
}

.activeNote {
	transform: translateX(0px);
	background-color: red;
	opacity: 1;

	transition-timing-function: cubic-bezier(0.52, 1.64, 0.37, 0.66);
}

.nav-tabs .nav-item {
	margin-bottom: 0;
}

.nav-tabs {
	position: -webkit-sticky; /* Safari */
	position: sticky;
	top: 48px;
	z-index: 10;
	max-height: 126px;
	overflow-y: auto;
}

.bg-white {
	background-color: #fff;
}

.nav-tabs {
	border-bottom: 0;
}

@keyframes spinner {
  to {transform: rotate(360deg);}
}

/*.loading {
  position: fixed; 
  display: block; 
  width: 100%; 
  height: 100%;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: rgba(0,0,0,0.5); 
  z-index: 1000000;


}*/

.loading {
	visibility: hidden;
}
 
.loading:before {
  content: '';
  box-sizing: border-box;
  position: fixed;
  top: 50%;
  left: 48%;
  width: 50px;
  height: 50px;
  margin-top: -10px;
  margin-left: -10px;
  border-radius: 50%;
  border: 2px solid #ccc;
  border-top-color: #000;
  animation: spinner .6s linear infinite;
  visibility: visible;

}


#time {
	font-weight: 500;
}
/*DATATABLES*/

.dataTables_wrapper {
	width: 100%;
	/*overflow-x: scroll;*/
}

td.sorting_1 {
	background-color: unset !important;
}


@media (max-width: 992px) {
	
	.navbar-nav {
		font-size: 1.1rem;
	}

	.navbar-dark .navbar-nav .nav-link {
		color: #ffffff;
	}

	.navbar-dark .navbar-nav .active>.nav-link, 
	.navbar-dark .navbar-nav .nav-link.active, 
	.navbar-dark .navbar-nav .nav-link.show, 
	.navbar-dark .navbar-nav .show>.nav-link {
		color: #007bff;
	}

	li.nav-item {
		/*width: 50%;
		float: left;*/
		border-bottom: 1px solid #fff;
	}

	li.nav-item:last-child {
		border-bottom: 0;
	}

	.dropdown-menu {
		background-color: unset;
	}

	.dropdown-item {
		color: #fff;
	}

	.dropdown-menu .dropdown-item.viewMode {
		color: #000;
		background-color: #fff;
		border-bottom: 1px dashed grey;
	}

	.dropdown-menu .dropdown-item.viewMode:last-child {
		border: 0;
	}

	.dataTables_wrapper .dataTables_paginate {
		font-size: 0.8rem;
	}
	
}


@media (max-width: 992px) and (orientation: landscape) { 
	.scrollfixnav {
		padding-bottom: 3rem;
	}

}


@media screen and (max-width: 992px) and (orientation: landscape) {

	.nav-tabs {
		max-height: 85px;
	}

}

@media (max-width: 767px) {
	#openNotes {
		display: none;
	}
}

@media (min-width: 575px) {
	.modal-dialog {
		max-width: 90% !important;
	}

	.go-to-today {
	    bottom: 35px;
	}

}


@media (max-width: 575px) {
	/*.modal-dialog {
		max-width: 90% !important;
	}*/

	.nav-tabs {
		top: 55px;
	}

	.message-box i {
		display: none;
	}

}

.nav-link.active {
	color: #000 !important;
}

.nav-link.nocolor {
	border: 1px solid #dee2e6;
	background-color: white;
}